.search_header    {
	color: #353535;
	padding-left: 5px;
	font-size: 10px;
}
.search_category {
	color: #353535;
	font-size: 9px;
	padding-left: 5px;
}
.search_button {
	color: #353535;
	font-size: 9px;
}

.input_style {vertical-align:middle}
.input_style option  { color: #5e6e7b; font-size: 10px; font-family: Tahoma, Arial, Verdana, sans-serif }
.input_style select  { color: #5e6e7b; font-size: 10px; font-family: Tahoma, Arial, Verdana, sans-serif }
.input_style input {height:15px;color:#5E6E7B;font-family:Arial ,Tahoma, Verdana, sans-serif;font-size:10px}

